/************************ gray theme (default) ***********************/
.site-theme-gray #header {
  /*border-bottom:3px solid #2f5aad;*/
  background-color: #393b3f;
}
/*
.site-theme-gray #header .gnb-header a {
  color: #eee;
}
.site-theme-gray .site-title a.logo span {
  color: #ccc;
}
*/
.site-theme-gray .gnb {
  background:#494b50;
  /*border-top:1px solid #525459;*/
}

.site-theme-gray .gnb > li {
  border-right:1px solid #3c3d41;
}
.site-theme-gray .gnb > li.on > a {
  background-color:#fa2828;
}
.site-theme-gray .gnb li:before {
  border-top: 1px solid #fa2828;
}
.site-theme-gray #lnb .lnb .lnb-heading a {
  color: #ffffff;
  background-color: #aeaeae;
}
.site-theme-gray #lnb .lnb .lnb-heading a:hover,
.site-theme-gray #lnb .lnb .lnb-heading.active a {
  background:#6e7074;
}
.site-theme-gray #lnb .lnb .lnb-heading.active a:hover {
  background-color: #aeaeae;
}

/* datepicker */
.site-theme-gray .bootstrap-datetimepicker-widget table th { background-color:#494b50 !important; color:#fff;}
.site-theme-gray .bootstrap-datetimepicker-widget table thead tr:first-child th:hover { background: #494b50 !important; }



/************************ dark blue theme ***********************/
.site-theme-darkblue #header {
  /*border-bottom:3px solid #2f5aad;*/
  background-color: #293351;
}
.site-theme-darkblue #header .gnb-header a {
  color: #eee;
}
.site-theme-darkblue .site-title a.logo span {
  color: #ccc;
}
.site-theme-darkblue .gnb {
  background:#3a4568;
  /*border-top:1px solid #202a4a;*/
}

.site-theme-darkblue .gnb > li {
  border-right:1px solid #303952;
}
.site-theme-darkblue .gnb > li.on > a {
  background-color:#2f5aad;
}
.site-theme-darkblue .gnb li:before {
  border-top: 1px solid #2f5aad;
}
.site-theme-darkblue #lnb .lnb .lnb-heading a {
  color: #ffffff;
  background-color: #737d9d;
}
.site-theme-darkblue #lnb .lnb .lnb-heading a:hover,
.site-theme-darkblue #lnb .lnb .lnb-heading.active a {
  background:#3a4568;
}
.site-theme-darkblue #lnb .lnb .lnb-heading.active a:hover {
  background-color: #737d9d;
}


/* datepicker */
.site-theme-darkblue .bootstrap-datetimepicker-widget table th { background-color:#3a4568 !important; color:#fff;}
.site-theme-darkblue .bootstrap-datetimepicker-widget table thead tr:first-child th:hover { background: #3a4568 !important; }




/************************ orange theme ***********************/

.site-theme-orange #header {
  /*border-bottom:3px solid #2f5aad;*/
  background-color: #d1a97e;
}
.site-theme-orange #header .gnb-header a {
  color: #000;
}
.site-theme-orange .site-title a.logo span {
  color: #000;
}
.site-theme-orange .gnb {
  background:#f78f1e;
  /*border-top:1px solid #525459;*/
}

.site-theme-orange .gnb > li {
  border-right:1px solid #c46600;
}
.site-theme-orange .gnb > li.on > a {
  background-color:#975a1e;
}
.site-theme-orange .gnb li:before {
  border-top: 1px solid #975a1e;
}
.site-theme-orange #lnb .lnb .lnb-heading a {
  color: #ffffff;
  background-color: #d4ad83;
}
.site-theme-orange #lnb .lnb .lnb-heading a:hover,
.site-theme-orange #lnb .lnb .lnb-heading.active a {
  background:#f78f1e;
}
.site-theme-orange #lnb .lnb .lnb-heading.active a:hover {
  background-color: #d4ad83;
}


/* datepicker */
.site-theme-orange .bootstrap-datetimepicker-widget table th { background-color:#f78f1e !important; color:#fff;}
.site-theme-orange .bootstrap-datetimepicker-widget table thead tr:first-child th:hover { background: #f78f1e !important; }



/************************ yellowgray theme ***********************/


.site-theme-yellowgray #header {
  /*border-bottom:3px solid #2f5aad;*/
  background-color: #ba9f86;
}
.site-theme-yellowgray #header .gnb-header a {
  color: #000;
}
.site-theme-yellowgray .site-title a.logo span {
  color: #000;
}
.site-theme-yellowgray .gnb {
  background:#998675;
  /*border-top:1px solid #525459;*/
}

.site-theme-yellowgray .gnb > li {
  border-right:1px solid #785e46;
}
.site-theme-yellowgray .gnb > li.on > a {
  background-color:#a45a16;
}
.site-theme-yellowgray .gnb li:before {
  border-top: 1px solid #a45a16;
}
.site-theme-yellowgray #lnb .lnb .lnb-heading a {
  color: #ffffff;
  background-color: #cdb49d;
}
.site-theme-yellowgray #lnb .lnb .lnb-heading a:hover,
.site-theme-yellowgray #lnb .lnb .lnb-heading.active a {
  background:#ba9f86;
}
.site-theme-yellowgray #lnb .lnb .lnb-heading.active a:hover {
  background-color: #cdb49d;
}


/* datepicker */
.site-theme-yellowgray .bootstrap-datetimepicker-widget table th { background-color:#998675 !important; color:#fff;}
.site-theme-yellowgray .bootstrap-datetimepicker-widget table thead tr:first-child th:hover { background: #998675 !important; }

